@charset "UTF-8";
.lp_wrap .dochiramo {
  margin-top: -0.11%;
}
.lp_wrap .dochiramo .item {
  position: absolute;
  top: 59.5%;
  left: 30%;
  width: 40%;
}
.lp_wrap .dochiramo .item.trigger {
  opacity: 0;
  transition: 0.6s;
}
.lp_wrap .dochiramo .item.trigger.move {
  opacity: 1;
}